{
  "block.minecraft.cake": "Dort (\uF000 0.4\uF002 [x7])",
  "item.minecraft.apple": "Jablko (\uF000\uF000 2.4\uF002)",
  "item.minecraft.cookie": "Su\u0161enka (\uF000 0.4\uF002)",
  "item.minecraft.dried_kelp": "Su\u0161en\u00e1 chaluha (\uF001 0.6\uF002)",
  "item.minecraft.mushroom_stew": "Houbov\u00e1 pol\u00e9vka (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.melon_slice": "Kousek melounu (\uF000 1.2\uF002)",
  "item.minecraft.bread": "Chl\u00e9b (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.porkchop": "Syrov\u00e1 kotleta (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_porkchop": "Pe\u010den\u00e1 kotleta (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.chicken": "Syrov\u00e9 ku\u0159e (\uF000 1.2\uF002 \uF007I 0:30)",
  "item.minecraft.cooked_chicken": "Pe\u010den\u00e9 ku\u0159e (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.mutton": "Syrov\u00e9 skopov\u00e9 (\uF000 1.2\uF002)",
  "item.minecraft.cooked_mutton": "Pe\u010den\u00e9 skopov\u00e9 (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rabbit": "Syrov\u00fd kr\u00e1l\u00edk (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_rabbit": "Pe\u010den\u00fd kr\u00e1l\u00edk (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.rabbit_stew": "Kr\u00e1li\u010d\u00ed gul\u00e1\u0161 (\uF000\uF000\uF000\uF000\uF000 12\uF002)",
  "item.minecraft.beef": "Syrov\u00fd steak (\uF000\uF001 1.8\uF002)",
  "item.minecraft.cooked_beef": "Prope\u010den\u00fd steak (\uF000\uF000\uF000\uF000 12.8\uF002)",
  "item.minecraft.golden_apple": "Zlat\u00e9 jablko §f(\uF000\uF000 9.6\uF002 \uF003II 0:05 \uF004I 2:00)",
  "item.minecraft.enchanted_golden_apple": "O\u010darovan\u00e9 zlat\u00e9 jablko §f(\uF000\uF000 9.6\uF002 \uF003II 0:20 \uF004IV 2:00 \uF005I 2:00 \uF006I 5:00)",
  "item.minecraft.cod": "Syrov\u00e1 treska (\uF000 0.4\uF002)",
  "item.minecraft.salmon": "Syrov\u00fd losos (\uF000 0.4\uF002)",
  "item.minecraft.pufferfish": "\u010ctverzubec (\uF001 0.2\uF002 \uF007III 0:15 \uF008II 0:15 \uF009IV 1:00)",
  "item.minecraft.tropical_fish": "Tropick\u00e1 ryba (\uF001 0.2\uF002)",
  "item.minecraft.cooked_cod": "Pe\u010den\u00e1 treska (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.cooked_salmon": "Pe\u010den\u00fd losos (\uF000\uF000\uF000 9.6\uF002)",
  "item.minecraft.rotten_flesh": "Shnil\u00e9 maso (\uF000\uF000 0.8\uF002 \uF007I 0:30)",
  "item.minecraft.spider_eye": "Pavou\u010d\u00ed oko (\uF000 3.2\uF002 \uF009I 0:04)",
  "item.minecraft.carrot": "Mrkev (\uF000\uF001 3.6\uF002)",
  "item.minecraft.golden_carrot": "Zlat\u00e1 mrkev (\uF000\uF000\uF000 14.4\uF002)",
  "item.minecraft.potato": "Brambora (\uF001 0.6\uF002)",
  "item.minecraft.baked_potato": "Pe\u010den\u00e1 brambora (\uF000\uF000\uF001 6\uF002)",
  "item.minecraft.poisonous_potato": "Jedovat\u00e1 brambora (\uF000 1.2\uF002 \uF009 0:04)",
  "item.minecraft.pumpkin_pie": "D\u00fd\u0148ov\u00fd kol\u00e1\u010d (\uF000\uF000\uF000\uF000 4.8\uF002)",
  "item.minecraft.chorus_fruit": "Plod chorusu (\uF000\uF000 2.4\uF002 \uF00A)",
  "item.minecraft.beetroot": "\u010cerven\u00e1 \u0159epa (\uF001 1.2\uF002)",
  "item.minecraft.beetroot_soup": "Pol\u00e9vka z \u010derven\u00e9 \u0159epy (\uF000\uF000\uF000 7.2\uF002)",
  "item.minecraft.suspicious_stew": "Nev\u00e1bn\u00e1 \u0161lichta (\uF000\uF000\uF000 7.2\uF002 ?I ?:??)",
  "item.minecraft.sweet_berries": "Sladk\u00e9 bobule (\uF000 0.4\uF002)",
  "item.minecraft.honey_bottle": "Lahvi\u010dka medu (\uF000\uF000\uF000 1.2\uF002 Odebere:\uF009)",
  "item.minecraft.milk_bucket": "Ml\u00e9ko (Odebere všechny efekty)",
  "item.minecraft.glow_berries": "Z\u00e1\u0159inky (\uF000 0.4\uF002)",
  "enchantment.minecraft.aqua_affinity": "Jako ryba ve vod\u011b §f\uF00D\uF00C",
  "enchantment.minecraft.bane_of_arthropods": "Hmyz\u00e1kova z\u00e1huba §f\uF00B\uF02c",
  "enchantment.minecraft.binding_curse": "Kletba spout\u00e1n\u00ed §f\uF030\uF019",
  "enchantment.minecraft.blast_protection": "Ochrana proti v\u00fdbuchu §f\uF01B",
  "enchantment.minecraft.channeling": "V\u00fdboj §f\uF029\uF02A",
  "enchantment.minecraft.depth_strider": "Rychloplavec §f\uF00F\uF00C",
  "enchantment.minecraft.efficiency": "\u00da\u010dinnost §f\uF00D",
  "enchantment.minecraft.feather_falling": "Lehkost p\u00edrka §f\uF00E",
  "enchantment.minecraft.fire_aspect": "S\u00edla ohn\u011b §f\uF026",
  "enchantment.minecraft.fire_protection": "Ochrana proti ohni §f\uF006",
  "enchantment.minecraft.flame": "Plamen §f\uF027",
  "enchantment.minecraft.fortune": "\u0160t\u011bst\u00ed §f\uF012\uF010",
  "enchantment.minecraft.frost_walker": "Mraz\u00edk §f\uF01E\uF00F\uF01F",
  "enchantment.minecraft.impaling": "Probodnut\u00ed §f\uF017\uF00C",
  "enchantment.minecraft.infinity": "Bezedn\u00fd toulec \u221E§f\uF016",
  "enchantment.minecraft.knockback": "Odra\u017een\u00ed §f\uF015\uF011",
  "enchantment.minecraft.looting": "Ko\u0159ist §f\uF011\uF010",
  "enchantment.minecraft.loyalty": "V\u011brnost §f\uF029\uF02E\uF02D",
  "enchantment.minecraft.luck_of_the_sea": "Ryb\u00e1\u0159sk\u00e9 \u0161t\u011bst\u00ed §f\uF013\uF010",
  "enchantment.minecraft.lure": "N\u00e1vnada §f\uF013\uF00F",
  "enchantment.minecraft.mending": "Oprava §f\uF024\uF025\uF023",
  "enchantment.minecraft.multishot": "\u0160t\u011bpen\u00ed \u0161\u00edp\u016f §f\uF02Fx3",
  "enchantment.minecraft.piercing": "Pr\u016fraznost §f\uF02F\uF02D\uF02D",
  "enchantment.minecraft.power": "S\u00edla §f\uF016",
  "enchantment.minecraft.projectile_protection": "Ochrana proti st\u0159el\u00e1m §f\uF01C",
  "enchantment.minecraft.protection": "Ochrana §f\uF005",
  "enchantment.minecraft.punch": "Pru\u017en\u00e9 lu\u010di\u0161t\u011b §f\uF015\uF014",
  "enchantment.minecraft.quick_charge": "Rychlonab\u00edjen\u00ed §f\uF01A\uF00F",
  "enchantment.minecraft.respiration": "D\u00fdch\u00e1n\u00ed §f\uF00C",
  "enchantment.minecraft.riptide": "Mocn\u00fd z\u00e1b\u011br §f\uF029\uF00F\uF00C",
  "enchantment.minecraft.sharpness": "Ostrost §f\uF00B",
  "enchantment.minecraft.silk_touch": "N\u011b\u017en\u00fd dotek §f\uF021\uF012\uF021",
  "enchantment.minecraft.smite": "R\u00e1na nemrtv\u00fdm §f\uF00B\uF02B",
  "enchantment.minecraft.soul_speed": "Rychlost du\u0161\u00ed §f\uF020\uF00F",
  "enchantment.minecraft.sweeping": "Svi\u0161tiv\u00e9 ost\u0159\u00ed §f\uF00B\uF028",
  "enchantment.minecraft.thorns": "Trny §f\uF01D",
  "enchantment.minecraft.unbreaking": "Nerozbitnost §f\uF023\uF022\uF024",
  "enchantment.minecraft.vanishing_curse": "Kletba zmizen\u00ed §f\uF019\uF018"
}
